[Meta]
Name=dyi
Description=Djimini Senoufo
Encoding=UTF-8

[Text]
Genesis=Zhenɛsi
Exodus=Ɛkizɔdi
Leviticus=Levitiki
Numbers=Nɔmburu
Deuteronomy=Deteronɔmu
Joshua=Zhozuwe
Judges=Kiti kɔnfɛnnɛ
Ruth=Uruti
I Samuel=1 Samiyɛli
II Samuel=2 Samiyɛli
I Kings=1 Wunlumbolo
II Kings=2 Wunlumbolo
I Chronicles=1 Kuroniki
II Chronicles=2 Kuroniki
Ezra=Ɛsidirasi
Nehemiah=Nehemi
Esther=Ɛsitɛri
Job=Zhɔbu
Psalms=Yuuro
Proverbs=Yomiyɛgɛlɛ
Ecclesiastes=Yɛnŋɛlɛ sɛnrɛ yofɔ
Song of Solomon=Yurutanga
Isaiah=Ezayi
Jeremiah=Zheremi
Lamentations=Yuŋgbɔgɔrɔ sɛnrɛ
Ezekiel=Ezekiyɛli
Daniel=Daniyɛli
Hosea=Oze
Joel=Zhowɛli
Amos=Amɔsi
Obadiah=Abidiyasi
Jonah=Zhonasi
Micah=Mishe
Nahum=Nawumu
Habakkuk=Abakuki
Zephaniah=Sofoni
Haggai=Azhe
Zechariah=Zakari
Malachi=Malaki
Matthew=Matiye
Mark=Mariki
Luke=Luki
John=Zhan
Acts=Kapyegele
Romans=Ɔrɔmu
I Corinthians=1 Korɛnti
II Corinthians=2 Korɛnti
Galatians=Galasi
Ephesians=Efɛzi
Philippians=Filipi
Colossians=Kolɔsi
I Thessalonians=1 Tesaloniki
II Thessalonians=2 Tesaloniki
I Timothy=1 Timote
II Timothy=2 Timote
Titus=Tite
Philemon=Filemɔ
Hebrews=Eburuye
James=Zhaki
I Peter=1 Pyɛri
II Peter=2 Pyɛri
I John=1 Zhan
II John=2 Zhan
III John=3 Zhan
Jude=Zhude
Revelation of John=Nagawa

[Book Abbrevs]
ZHENƐ=Gen
ƐKI=Exod
LEVI=Lev
NƆMBU=Num
DETE=Deut
ZHOZU=Josh
KITI=Judg
URUTI=Ruth
1 SAMI=1Sam
1SAMI=1Sam
2 SAMI=2Sam
2SAMI=2Sam
1 WUNLU=1Kgs
1WUNLU=1Kgs
2 WUNLU=2Kgs
2WUNLU=2Kgs
1 KURO=1Chr
1KURO=1Chr
2 KURO=2Chr
2KURO=2Chr
ƐSIDI=Ezra
NEHE=Neh
ƐSITƐ=Esth
ZHƆBU=Job
YUURO=Ps
YOMI=Prov
YOFƆ=Eccl
YURUTAN=Song
EZA=Isa
ZHERE=Jer
YUŊGBƆ=Lam
EZE=Ezek
DANI=Dan
OZE=Hos
ZHOWƐ=Joel
AMƆ=Amos
ABI=Obad
ZHONA=Jonah
MISHE=Mic
NAWU=Nah
ABA=Hab
SOFO=Zeph
AZHE=Hag
ZAKA=Zech
MALA=Mal
MATI=Matt
MAKI=Mark
LUKI=Luke
ZHAN=John
KAPYE=Acts
ƆRƆMU=Rom
1 KORƐN=1Cor
1KORƐN=1Cor
2 KORƐN=2Cor
2KORƐN=2Cor
GALA=Gal
EFƐ=Eph
FILI=Phil
KOLƆ=Col
1 TESA=1Thess
1TESA=1Thess
2 TESA=2Thess
2TESA=2Thess
1 TIMO=1Tim
1TIMO=1Tim
2 TIMO=2Tim
2TIMO=2Tim
TITE=Titus
FILE=Phlm
EBU=Heb
ZHAKI=Jas
1 PYƐ=1Pet
1PYƐ=1Pet
2 PYƐ=2Pet
2PYƐ=2Pet
1 ZHAN=1John
1ZHAN=1John
2 ZHAN=2John
2ZHAN=2John
3 ZHAN=3John
3ZHAN=3John
ZHUDE=Jude
NAGA=Rev

